@import "../../../../Resource/Css/base";

.container{
  border-radius: 8px;
  box-shadow: 0 3px 6px rgba(0,0,0,0.02), 0 3px 6px rgba(0,0,0,0.04);


  :global {
    .ant-card-body {
      padding: 8px 12px;
    }
  }

  .innerContainer{
    display: flex;
    justify-content: space-between;
    flex-wrap: nowrap;
    gap: 16px;
    @include overFlowStyle();
  }

  .titleContainer{
    display: flex;
    align-items: center;

    .title{
      font-weight: 800;
      font-size: 16px;
      transition: $transitionBase;
      margin: 0;
    }

    .episode{
      margin: 0;
    }
  }

  .air{
    display: flex;
    align-items: center;
    color: #656565;
    font-size: 12px;

    .title{
      margin-right: 4px;
    }

    .value{
      color: #000;
      font-weight: 800;
    }
  }
}
